html {
  background: #2F363F;
}
body {
  position: relative;
  max-width: 900px;
  margin: 0 auto;
  padding-top: 1rem;
  font: 0.9rem/1.7rem sans-serif;
  color: #dcdcdc;
}
aside {
  background: #22272E;
}
#avatar {
  margin: 0 auto;
  display: block;
  width: 140px;
  border-radius: 50%;
  border-width: 4px;
  border-style: inset;
}
#sitetitle {
  font-size: 1.8em;
  letter-spacing: -0.5px;
  padding-top: 1rem;
}
#sitesubtitle {
  font-size: 0.85em;
  line-height: 1.5em;
  margin: 12px 0;
}
#social {
  font-size: 1.2rem;
  padding: 0.8rem;
}
#social i {
  margin: 1rem;
}
main {
  background: #363e49;
  text-align: justify;
  padding: 10px;
}
article {
  padding: 1rem 1rem 3rem 1rem;
  background-color: #2b323b;
  margin-bottom: 0.4rem;
}
header {
  border: 0.2rem solid #363E49;
  margin-bottom: 1rem;
  padding: 0 .75rem .75rem .75rem;
  background-color: #22272E;
}
header h1 a{
  margin-bottom: 0.4rem;
  max-width: 80%;
}
time {
  font-size: 0.8rem;
}
.meta {
  clear: both;
  font-size: .86rem;
  margin-bottom: 0.8rem;
}
.meta .categories {
  text-transform: uppercase;
  color: #F5A623;
}
.meta .tags {
  color: #42b983;
  margin-left: 0.6rem;
}
.tags::before {
  content: "#";
}
footer {
  margin: 4rem 0 1rem 0;
  background: #2D3236;
  text-align: center;
  clear: both;
}
a:hover {
  text-decoration: underline;
}
blockquote {
  padding: 1px 15px;
  border-left: 2px solid #8d7edc;
  border-top: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
  background-color: #424C59;
}
code {
  font-size: .75rem;
  font-family: monospace;
  padding: 0.125rem;
  color: #e6e6e6;
  background-color: #22272e;
  border-radius: 2px;
}
pre {
  padding: 1rem 2rem;
  border: 1px #5b9dd9 solid;
  border-radius: 2px;
  background: #22272E;
  display: block;
  overflow-x: auto;
}
a {
  font-weight: bold;
  text-decoration: none;
  font-weight: bold;
  outline: 0;
  color: #5b9dd9;
}
h1 {
  font-size: 1.8em;
}
h2 {
  font-size: 1.4em;
}
h3 {
  font-size: 1.2em;
}
h1 i {
  padding-right: 1rem;
}
em {
  color: #42b983;
}
strong {
  color: #F5A623;
}
#index {
  text-align: center;
}
table,td,th {
  border: 1px solid #bdbdbd;
}
table {
  width: 95%;
  margin: 0 0 1.5em;
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
}
thead {
  background-color: #22272E;
}
th {
  font-weight: 700;
}
td,th {
  border-width: 0 1px 1px 0;
}
td,th {
  padding: 0.375rem;
}
figure {
  max-width: 30%;
  margin: auto;
}
figcaption {
  text-align: center;
}
img {
  display: block;
  margin: auto;
  max-width: 90%;
}
.icon-github {
  color: #42b983;
}
.icon-rss {
  color: #f60;
}
.thumbnail {
  padding: 1rem;
}
.left {
  float: left;
}
.right {
  float: right;
}
.gallery {
  display: inline-block;
  padding-bottom: 1rem;
}
.gallery-item {
  float: left;
  position: relative;
}
.gallery-item .thumbnail {
  max-width: 90%;
}
.nowlistening {
    padding: 1rem 2rem;
    border: 1px #8d7edc solid;
    border-radius: 3px;
    background: #22272E;
    text-align: center;
}
.nowlistening:before {
    content: "Ce billet fut écrit en écoutant :";

}
.label {
  display: inline;
  padding: .2em 1em .2em;
  font-size: 80%;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  background-color: #5b9dd9;
}
.comments {
  padding: .4rem;
}
.comment {
  background-color: #4c5767;
  padding: .4rem;
  border-radius: 4px;
  margin-top: .4rem;
}
.reply {
  background-color: #414b58;
  padding: 0.4rem;
  border-radius: 4px;
  margin-top: .4rem;
  margin-left: 1rem;
}
.comments span {
  float: left;
}
.comment-name, .reply-name {
  float: left;
  font-weight: bold;
}
.comment-date, .reply-date {
  float: right;
}
.comment-body, .reply-body {
  clear: both;
  margin-top: 2.6rem;
  padding-top: .4rem;
  border-top: 1px solid #dcdcdc;
}
@media only screen and (min-width: 900px) {
  aside {
    float: left;
    width: 160px;
    position: fixed;
    border-radius: 2%;
    border-width: 1px;
    padding: 2rem 0.5rem;
    text-align: center;
  }
  main {
    float: right;
    width: 640px;
  }
  header h1 a{
    float: left;
  }
  time {
    float: right;
  }
  #TableOfContents {
    max-width: 50%;
  }
  .gallery-item {
    width: 33%;
  }
}
@media only screen and (max-width: 767px) {
  body {
    padding-top: 0px;
    width: 90%;
  }
  aside {
    position: relative;
    padding: 0.2rem 0 0.2rem 0.2rem;
    vertical-align: middle;
    text-align: center;
  }
  #avatar {
    float: left;
    margin-top: 0.5rem;
    margin-left: 0.8rem;
  }
  #sitetitle {
  }
  #sitesubtitle {
    font-size: 0.7rem;
  }
  #navlinks {
    font-size: 0.8rem;
  }
  #social {
  }
  main {
    clear: both;
    padding-top: 1rem;
  }
  header {
    text-align: center;
  }
  time {
    display: block;
  }
  .gallery-item {
    width: 33.3%;
  }
}
